.schools_grid {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 1rem;
    margin-bottom: 2rem;
}
.schools_grid span {
	top:50%;
	transform:translate(0, -50%);
}
.schools_grid span:nth-of-type(2){
	top:50%;
}
.schools_grid span:after { top: -116%;}
.schools_grid + h2 { padding-top:0;}
.schools_grid a:last-of-type {color: #58595b;}
.schools_grid a:last-of-type span:first-of-type:after {background-color: rgba(255,255,255,0.4); color: #58595b;}
.schools_grid a:last-of-type:hover span:first-of-type:after { background-color: rgba(48,127,108,0.8); }

.events { padding-bottom: 4em; }
.events > span { clear: both; float: right; margin: 1em 0.5em; color: #636363; }
.events h2 { margin-bottom: 1em; }
.events_list { color: #636363; background-color: #f0f0f0; }
.events_list.full_width { position: relative; padding-bottom: 3em; }
.events_list .event_item { padding: 1em; }

/*FBK*/
.events_list.full_width .event_item { display: inline-block; vertical-align: top; width: 43%; margin-right: 2%; }
.events_list.full_width .event_item:nth-child(even) { margin-right: 0; }

.events_list .event_item > span { display: inline-block; vertical-align: top; width: 5em; height: 5em; border: 1px solid #00614b; text-align: center; }
.events_list .event_item > p { display: inline-block; vertical-align: top; width: 12em; margin: 0.2em 0 0 5%; }
.events_list.full_width .event_item > p { width: 70%; }
.events_list .event_item span span { display: inline-block; }
.events_list .event_item span span:nth-of-type(2) { display: block; line-height: 1; }
.events_list a { display: block; color: #636363; text-decoration: none; }
.events_list .event_title { font-size: 1.1em; font-weight: bold; }
.events_list .event_cat { font-size: 1.02em; font-style: italic; }
.events_list .event_item span b { display: block; margin: 0.5em 0 0; font-size: 1.3em; }
.full_width .grid p {
    border: 1px solid #eaeaea;
}

.numbers_list.skills {
	 grid-template-columns: 1fr 1fr 1fr;
	 grid-gap: 1rem 5rem;
	 margin:0;
 }
 h2.interested {
    width: 30%;
    }
 .cta {
    width: 69%;
    margin: 2rem 0;
}
 .cta + h2 {
    margin-top: 0rem;
}
.side_text + h2 {
    margin-top: 5rem;
}
.full_width .grid {
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 2rem;

}

.program_main .side_text + iframe + h2 {    margin-top: 3rem; }
.program_main > img, .program_main .collapsible > img, .program_main > iframe {
    margin-top: 3rem;

}

.back_gray_1.pad_1 h3 {
   margin-top: 1.5em !important;
}
.back_gray_1.pad_1 h3:first-child {
    margin-top: 0 !important;
}
a.sharing_instagram {
    margin-top: -0.5em;
}
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) { 
/*FBK*/  
 .homepage .numbers_list.skills p { display: inline-block; vertical-align: top; width: 27.33%; margin: 0 3% 0 3%; }
 .homepage .numbers_list.skills p:nth-child(2n+1) { margin-right: 3%;  }
 .homepage .numbers_list.skills p:nth-child(3n) { margin-right: 0;  }
 .news_grid > * { display: inline-block; vertical-align: top; width: 21.5%; margin: 0 3% 3% 0; }
 .news_grid > :nth-child(3n) { margin-right: 3%; }
 .news_grid > :nth-child(4n) { margin-right: 0; }
}
  
.numbers_list.skills strong {
    font-size: 1.9em;
    margin-bottom: 10px;
    line-height: 1em;
    margin-top: 10px;
}

.numbers_list.skills p {
	 text-align: center;
	 padding: 20px;
	 box-sizing: border-box;
	 position: relative;
	 min-height: 14em;
 }
.numbers_list.skills p:after { 
	 content: '';
	 position: absolute;
	 border-left: 1px solid #dcdcdc;
	 right: -38px;
	 height: 85%;
	 top: 15px;
 }
.numbers_list.skills p:last-child::after,
.numbers_list.skills p:nth-child(3)::after{
	 display: none;
 }

.numbers_list.skills p::before {  
	 transform: scaleY(0);
	 transform-origin: bottom right;
 }



.numbers_list.skills p:hover::before {
	 transform: scaleY(1);
	 transform-origin: bottom left;
 }
.numbers_list.skills p::before {
	 content: " ";
	 display: block;
	 position: absolute;
	 top: 0; right: 3%; bottom: 0; left: 0;
	 inset: 0 0 0 0;
	 background: #006e58;
	 z-index: -1;
	 transition: transform .5s ease;
 }
 

.numbers_list.skills p span:first-of-type {
	 display: none;
	 font-size: 1em;
	 font-style: normal;
	 margin-bottom: 14px;
	 color:#636363;
 }	
.numbers_list.skills span:last-child{
	 transform: scaleY(0);
	 -webkit-transition: all 500ms ease;
	 display:block;
	 max-height: 0;
 }
.numbers_list.skills p:hover span:last-child{
	 transform: scaleY(1);
	 -webkit-transition: all 500ms ease;
 }
.numbers_list.skills p:hover,
.numbers_list.skills p:hover strong,
.numbers_list.skills  p:hover span {
	 color: #fff;
 }
.numbers_list.skills p:hover span:first-of-type{
	 display: block;
 }
 

@supports (display: grid) {
	
	.events_list.full_width { display: grid; grid-template-columns: 1fr 1fr; grid-gap: 0 3rem; }
	body .events_list.full_width .event_item, .numbers_list.skills p{ width: auto; margin: 0; }
	
	
	
}
@media only screen and (min-width: 980px) {

.numbers_list.figures {
    grid-template-columns: 1fr 1fr 1fr;
}
	
}
@media only screen and (max-width: 1200px) {

	
	.events_list .event_item > p,
	.events_list.full_width .event_item > p { width: 60%; }
	
	.events { padding-bottom: 3em; }
	.action_details { font-size: 1.1em; bottom: 0; padding: 0 1em 1em; min-height: 11rem; }
	.numbers_list.skills p { min-height: 17em; }

	
}

@media only screen and (max-width: 980px) {
    .full_width .grid2 {  grid-template-columns: 1fr 1fr; }
    .full_width .grid {  grid-template-columns: 1fr 1fr; }
	.events_list.full_width { grid-gap: 0; }
	.schools_grid a:hover{color: #58595b; background-color: rgba(255,255,255,0.4);}
	.numbers_list.skills { grid-template-columns: 1fr 1fr; }
	.numbers_list.skills p::before {
    transform: scaleY(1);
    transform-origin: bottom left;
    background: #fff;
    border-bottom:1px solid #dcdcdc;
    width: 85%;
    margin: 0 auto;

	}  
	 .numbers_list.skills span:first-of-type{
	 transform: scaleY(0);
	 -webkit-transition: all 500ms ease;
	 display:block !important;
	 max-height: 0;
     }
	.numbers_list.skills p::after {
		display: none;

	}  


	.numbers_list.skills p, .numbers_list.skills p:hover,
	.numbers_list.skills p strong, .numbers_list.skills p:hover strong
	.numbers_list.skills  p span, .numbers_list.skills  p:hover span {
		 color: #006e58 !important;
		 margin-top: 5px;
	 }
	.numbers_list.skills span:last-child {
		transform: scaleY(1);
		color: #555555;
	}

	.schools_grid a:hover span:first-of-type:after { background-color: transparent; }
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) and (max-width: 980px)  { 
/*FBK*/ 
    .numbers_list.skills p {
    display: inline-block;
	width: 100%;
    }

   .numbers_list.skills p:nth-child(odd) {
	margin-right: 3%;
    }
   .numbers_list.skills p:nth-child(even) {
	margin-right: 0;
    }
}
@media only screen and (max-width: 780px) {
.numbers_list.skills { grid-template-columns: 1fr !important;  }
	.numbers_list.skills p, .numbers_list.skills p:nth-child(odd), .numbers_list.skills p:nth-child(even) {
    width: 100%;
    margin-right: 0;
     }
	.numbers_list.skills strong { font-size: 1.5em; }
	.numbers_list.skills p { min-height: 11em; }	

 .side_text h3 {
    padding-top: 1em;  

}
.page_simulation-programs img + .side_text h3 {
/*     padding-top: 2.2em; */
    transform: none;
}

.page_simulation-programs img + .side_text {
    padding-left: 3%;
    padding-right: 3%;
    margin-top: 0 !important;
    padding-top: 1%;
    margin-bottom: 10% !important;
}
.page_simulation-programs  .cta {
    width: 100%;
    margin-top: 0 !important;

}
h2.interested {
    margin-top: 2rem !important;
    width: 88%;
}

.full_width .grid {  grid-template-columns: 1fr; }
.program_main .side_text + img, .program_main .side_text + iframe {
    transform: scale(1.1) translate(0, -5%);
    margin-bottom: 3rem;
    height: 100% !important;
    margin-top: 0;
}
.program_main .side_text + iframe {
    min-height: 200px;
}
.program_main h2 + .side_text {
    margin-top: 3rem;
}
.program_main .side_text + .side_text {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

}
@media only screen and (max-width: 480px) {
	
.program_main .side_text + iframe {
    min-height: auto;
}
}



/* MAK 13Sep2022 adding Quote css customization */
.program_main .quote {
	max-width: none;
	margin: 3rem 0 0 0;
}
.program_main .quote img {
	max-width: 400px;
}
.program_main h2 {
	transform: none;
}
.program_main div.side_text h2 {
	transform: translateY(-50%);
}

.page_simulation-programs .grid {
	max-width: 100%;
}
.page_simulation-programs .grid img {
	max-width: 70%;
}
.page_simulation-programs .grid span{
	display: block;
	padding-bottom: 20px;
}
/* end MAK */
